<?php
header("Content-type: text/html; charset=utf-8");

// Include fisierul pt. conectare-selectare baza de date
include("admin.php");

// Creaza tabelul pt. format UTF-8
$sql = "CREATE TABLE `comentarii` (pagina varchar(200), id INT UNSIGNED AUTO_INCREMENT PRIMARY KEY, nume varchar(42), email varchar(50), coment varchar(700), site varchar(77), data int(10)) CHARACTER SET utf8 COLLATE utf8_general_ci";
if (mysql_query($sql, $conn))
    echo '<br /><br /><br /><center><h4>
		Tabelul comentarii a fost creat </h4></center><br />'; 
else 
  echo '<br /><br /><br /><center><h4>
	Tabelul comentarii nu a putut fi creat deoarece - '. mysql_errno(). ' : '. mysql_error(). '</h4></center>'; 
  
mysql_close(); 

?>